package com.ss.android.ugc.aweme.challenge.model;

import X.M12;
import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;
import java.io.Serializable;

public final class RoomStructV2 implements Serializable {
    @c(LIZ = "rawdata")
    public String rawdata = "";

    static {
        Covode.recordClassIndex(55733);
    }

    public final String getRawdata() {
        return this.rawdata;
    }

    public final void setRawdata(String str) {
        M12.LIZ(str);
        this.rawdata = str;
    }
}
